package com.uas.module.home.network.grpc;

public class Authentication {
    private static String authentication;
    public static String get() {
        return authentication;
    }
    public static void set(String authentication) {
        Authentication.authentication = authentication;
    }
    public static boolean isAuthenticated() {
        return null != authentication;
    }
}